.container{
    width: 1170px!important;
}
.home-section1-system div {
    display: block;
}
.home-section1-circle div.container{
    width: 205px!important;
height: 210px!important;


}
#home-section1-circle1, #home-section1-circle2, #home-section1-circle3, #home-section1-circle4, #home-section1-circle5{
    display:none;
}
.home-section1-btn1, .home-section1-btn2, .home-section1-btn3, .home-section1-btn4, .home-section1-btn5{
    display:none!important;
}
.browser-disclaimer{
    color:#FFF;
    display:block;
}